Get API request logging settings
Retrieves the current API request logging setting for the user and remaining log entries.
Response The response includes the current API request logging setting for the user, along with the maximum log entries and remaining log entries.
Authentication
Authorizationstring
OAuth 2.0 access token (JWT or auth-code grant). Sent as Authorization: Bearer <token>.
Response
Successful response.
apiRequestLogging
When set to true, enables API request logging for the user.
apiRequestLogMaxEntries
Specifies the maximum number of API requests to log.
apiRequestLogRemainingEntries
Indicates the remaining number of API requests that can be logged.
Errors
400
Bad Request Error